@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#525252;
	font-family: "Liberation sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
}
html, .main {
	padding:0;
	margin:0;
}
.main {
	background:#00001A url(../images/wm02.png) repeat;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
h2 {
	margin:8px 0 0;
	padding:8px 0 8px;
	font-size:25px;
	font-weight:normal;
	color:#000040;
}
h3 {
	margin:0;
	padding:0;
	font-size:20px;
	font-weight:normal;
	color:#000040;
}

h4 {
	margin:0;
	padding:0;
	font-size:18px;
	font-weight:normal;
	color:#66262A;
}

p {
	margin:8px 0;
	padding:0 0 8px 0;
}
a {
	color:#4E73B1;
	text-decoration:underline;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
h1, h2, h3, div.img a.com {
	font-family:Georgia, "Times New Roman", Times, serif;
}
.header {
	padding:50px 0 0 0;
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:960px;
	border:none;
}
.logo {
	padding:0 0 0 0;
	width:auto;
	height:108px;
	background-color:#F0F0F0;
	border:none;
}

.logo img {
	border:none;
}

h1 {
	margin:0;
	padding:30px 0 0;
	font-size:50px;
	font-weight:normal;
	line-height:1.2em;
}
h1, h1 a, h1 a:hover {
	color:#afc7da;
	text-decoration:none;
}
h1 span {
}
h1 small {
	padding-left:12px;
	font-size:20px;
	line-height:1.2em;
	letter-spacing:normal;
	text-transform:none;
	color:#afc7da;
}
.slider {
	padding:0;
	background:url(../images/slider_bg3.jpg) no-repeat center bottom;
}




.nav {
height:35px; 
background: url(../images/bg2.gif) repeat-x; 
position:relative; 
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif, arial, verdana, sans-serif; 
font-size:14px; 
width:100%; 
z-index:100;
margin:0;
padding:0;
}

.nav .table {
display:table; 
margin:0 auto;
}

.nav .select,
.nav .current {
margin:0; 
padding:0; 
list-style:none; 
display:table-cell; 
white-space:nowrap;

}



.nav li {
margin:0; 
padding:0; 
height:auto; 
float:left;
}


	
	

	
.nav .select a {
display:block; 
height:35px; 
float:left; 
font-weight:bold;
background: url(../images/bg2.gif); 
padding:0 20px 0 20px; 
text-decoration:none; 
line-height:35px; 
white-space:nowrap; 
color:#dfdfdf;
}




.nav .select a:hover, 
.nav .select li:hover a {
background: url(../images/hover2.png); 
padding:0 0 0 10px; 

cursor:pointer; 
color:#2b3238;
}

.nav .select .active  a:hover,
.nav .select .active  li:hover a

{
	
 
height:35px; 
float:left; 
font-weight:bold;
padding:0 10px 0 10px; 
text-decoration:none; 
line-height:35px; 
white-space:nowrap; 
color:#dfdfdf;
}


.nav .select a b{
	font-weight:bold;
	}

.nav .select a:hover b, 
.nav .select li:hover a b {
display:block; 
float:left; 
padding:0 20px 0 10px; 
background:url(../images/hover2.png) right top; 
cursor:pointer;
}

.nav .select_sub {
display:none;
}

/* IE6 only */
.nav table {
border-collapse:collapse; 
margin:-1px; 
font-size:1em; 
width:0; 
height:0;
}

.nav .sub {
display:table; 
margin:0 auto; 
padding:0; 
list-style:none;
}

.nav .sub_active .current_sub a, 
.nav .sub_active a:hover {
background:transparent; 
color:#2b3238;
}

.nav .select :hover .select_sub, 
.nav .current .show {
display:block; 
position:absolute; 
width:100%; 
top:35px; 
background:url(../images/back2.gif); 
padding:0; 
z-index:100; 
left:0; 
text-align:center;
}

.nav .current .show {
z-index:10;
}

.nav .select :hover .sub li a, 
.nav .current .show .sub li a {
display:block; 
float:left; 
background:transparent; 
padding:0 10px 0 10px; 
margin:0; 
white-space:nowrap; 
border:0; 
color:#2b3238;
font-weight:bold;
}

.nav .current .sub li.sub_show a {
color:#2b3238; 
cursor:default;
 
}

.nav .select .sub li a {
	font-weight:normal;
}

.nav .select :hover .sub li a:hover, 
.nav .current .sub li a:hover {
visibility:visible; 
color:#03C; 
}

.content {
	padding:0;
}
.content_resize {
	margin:0 auto;
	padding:24px 20px;
	width:920px;
	border-bottom:2px solid #999;
	background:#fff url(../images/content_bg.gif) repeat-x left bottom;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:left;
	width:920px;
}
.content .mainbar h2 {
	font-size:30px;
	line-height:1.2em;
}
.content .mainbar div.img {
	margin:0;
	padding:12px 0 0;
	float:left;
	width:180px;
	border:none;
}
.content .mainbar img {
}
.content .mainbar img.fl {
	margin:0;
	border:none;
}
.content .mainbar .article {
	margin:0 0 40px;
	padding:0;
	text-align:center;
}

.content .mainbar .article2 {
	margin:40px 0 40px 0;
	padding:0;
	text-align:center;
}

.content .mainbar .article3 {
	margin:40px 0 0 0;
	padding:0;
	
}

.content .mainbar .post_content {
	float:right;
	width:920px;
	text-align:justify;
}

.content .mainbar .post_content .randy img {
	float:left;
	padding: 0 10px 10px 0;
	border:none;
}

.content .mainbar .post_content .diana img {
	float:right;
	padding: 0 0 10px 10px;
	border:none;
}

.content .mainbar .post_content .facebook img {
	vertical-align:middle;
	border:none;
}

.content .mainbar .post_content ul{
	margin: 0 0 0 60px;
}
	

ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#6e6e6e;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:4px 0;
	width:220px;
}
ul.ex_menu li {
	padding:4px 0;
}
ul.sb_menu li a {
	color:#6e6e6e;
	text-decoration:none;
	margin-left:-16px;
	padding:4px 8px 4px 16px;
}
ul.ex_menu li a {
	font-weight:bold;
	color:#161616;
	text-decoration:none;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#829aae;
	font-weight:bold;
	text-decoration:none;
}
p.spec {
	padding:0 0 16px;
}
p.infopost {
	margin:0 0 16px;
	padding:0 0 12px;
	color:#6e6e6e;
	border-bottom:1px solid #999;
}
p.infopost a {
	padding:0 2px;
	color:#6e6e6e;
	text-decoration:underline;
}
div.img a.com {
	display:block;
	float:left;
	margin:0;
	padding:8px 0;
	width:180px;
	text-align:center;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#fff;
	background:#afc7da;
	border:none;
}
div.img a.com:hover {
	text-decoration:none;
	border:none;
}
a.rm {
	display:block;
	float:right;
	padding:3px 12px;
	font-weight:bold;
	text-decoration:underline;
	color:#232323;
}
.content p.pages {
	margin:0;
	padding:0 0 24px;
	font-size:11px;
	color:#6d6d6d;
	text-align:left;
}
.content p.pages span, .content p.pages a {
	padding:8px 12px;
	text-decoration:none;
}
.content p.pages span, .content p.pages a:hover {
	color:#fff;
	background:#afc7da;
	border:none;
}
.content p.pages a {
	color:#6d6d6d;
	background:#fff;
	border:1px solid #c9c9c9;
}
.content p.pages small {
	font-size:12px;
	float:right;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {

	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
	color:#F0F0F0;
}

.fbg a.rm {
	display:block;
	float:right;
	padding:3px 12px;
	font-weight:bold;
	text-decoration:underline;
	color:#C0C0C0;
}
.fbg_resize {
	margin:0 auto;
	width:920px;
	padding:24px 20px;
	background:#05012C;
	border-bottom:2px solid #232743;
}
.fbg h2 {
	color:#b6b6b6;
	padding-bottom:24px;
}
.fbg img.gal {
	float:left;
	margin:0 8px 8px 0;
	padding:0;
	background-color:#fff;
	border:none;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:270px;
}
.fbg .c2 {
	padding:0 36px 0 16px;
	width:290px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:276px;
}

.fbg .c4 {
	padding:0 60px 0 160px;
	width:160px;
}

.fbg .c5 {
	padding:0 20px 0 16px;
	width:160px;
}


.fbg .c6 {
	padding:0 0 0 10px;
	width:260px;
}

.fbg .fbg_ul {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li a {
	display:block;
	margin:0;
	padding:2px 0 2px 12px;
	color:#6d6d6d;
	text-decoration:none;
	background:url(../images/li.gif) no-repeat left center;
}
.fbg .fbg_ul li a:hover {
	color:#afc7da;
	text-decoration:underline;
}
.fbg p.contact_info {
	line-height:1.8em;
	
}
.fbg p.contact_info a {
	color:#afc7da;
	text-decoration:underline;
}
.fbg p.contact_info span {
	display:block;
	float:left;
	width:80px;
	font-weight:bold;
	color:#dedede;
}


.fbg .gmds img {
	vertical-align:middle;
	padding:0 0 0 50px;

	border:none;
}	
	
.fbg .gmds {
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#B57000;
	
}

.fbg .gmds a {
	color:#B57000;
}

.fbg .gmds a:hover {
	color:#B57000;
}
	
	
.indent {
	margin: -15px 0 0 80px;
}

ol { 
    padding: 0 5px 3px 50px;
}


ol li {
	 padding: 0 0 10px 0;
	 
}
	
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:5px 2px;
	height:16px;
	background-color:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.footer {
}
.footer_resize {
	margin:0 auto;
	padding:5px 0;
	width:960px;
	line-height:1.5em;
	border-top:1px solid #010101;
}
.footer_resize p {
	margin:24px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}
.footer_resize a {
	
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}
.footer_resize a:hover {
	color:#999;
	background-color:transparent;
	text-decoration:none;
}
.footer_resize .lf {
	float:left;
}
.footer_resize .rf {
	font-size: 10px;
	float:right;
	color:#525252;
}

.footer_resize .rf a{
	color:#525252;
}
a {
	outline:none;
}
.E_Colour {
	color: #530000;
}
.Elink  a{
	color:#525252;
	text-decoration:none;
}

.Elink a:hover{
	color:#4E73B1;
	text-decoration:underline;
}

.bttop a {
	color:#525252;
	font-family: "Liberation sans", Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:right;
}
